._red {color:#ea1b35 !important;}
.pull-left {float:left;}
.pull-right {float:right;}
.alignright {float:right;margin:0 0 20px 20px;}
.alignleft {float:left;margin:0 20px 20px 0;}
.shaded {box-shadow:0 2px 4px rgba(0,0,0,.42);}
.clearer:after {clear:both;content:'';display:block;}
.valign-middle {vertical-align:middle;}
.entry.padded-20-10 {padding:20px 10px;}
.entry.margin-0-15 {margin:0 15px;}

#wrapper input[type="text"],
#wrapper input[type="email"],
#wrapper input[type="password"],
#wrapper textarea {box-shadow:none;resize:none;min-height:37px;font-size:16px;}
#wrapper textarea {min-height:130px;}

header {background:url(../images/bkgd_header.png) repeat-x top;}
h1 {margin:0.67em 0 0;}
h2 {font-size:28px;color:#ea1b35;}
h2 small {font-size:15px;color:#0097a2;font-weight:400;}
h3 {margin-bottom:30px;color:#ea1b35;font-size:28px;}
h4 {margin-bottom:10px;color:#ea1b35;font-size:16px;}
h4.gray {color:#666;}

.aligncenter {display:block;margin:0 auto;}
#S {}
#S .widget-title {color:#ea1b35;font:700 18px Arial;margin:0 0 10px;}
#S .widget-container {border:1px solid #d8d8d8;margin-bottom:20px;border-radius:10px;padding:10px 27px;}
#S .widget-container > ul {list-style:none;margin:0;}
#S .widget-container > ul li {font:16px Arial;padding:9px 0;}
#S .widget-container > ul li + li {border-top:1px solid #d8d8d8;}
#S .widget-container > ul a {color:#666;}
#S .widget-container > select {margin-bottom:15px;}
#S .widget_search {border:0;padding:0;position:relative;}
#S .widget_search input {height:35px;box-shadow:none;}
#S .widget_search #searchsubmit {position:absolute;right:0;top:0;background:#e7e7e7 url(../images/q.png) no-repeat 50%;border:1px solid #d8d8d8;font-size:0;color:transparent;width:37px;}
#S .widget_search input:focus + #searchsubmit {border-color:#999;}
#S + #c {max-width:900px;float:left;}

.vote-msg {font-size:24px;margin-bottom:40px;}
hr.shadow {margin-bottom:53px;background:url(../images/bkgd_hr.png) repeat-x center top;height:8px;border:0;}

#masthead {margin-bottom:16px;position:relative;}
#masthead .signup {margin-top:14px;}
.vip-tagline {font:800 27px/1.2 'Open Sans', sans-serif;color:#ea1b35;text-align:center;}
#navigation-button {margin:10px;}

#banner {/*background:#fdb813;*/overflow:hidden;margin-bottom:35px;}
.home #banner .row {max-width:2025px;margin-bottom:-4px;}
.home #banner .text {font-size:48px;color:#ffffff;font-weight:700;width:380px;margin-top:15%;line-height:1.2;}
.banner-title {font-size:48px;color:#ffffff;font-weight:700;padding:40px 0;}
.banner-title img {margin-right:15px;vertical-align:-10%;}

.bx-controls {position:absolute;width:100%;}
.bx-pager {text-align:center;}
.bx-pager-item {display:inline;}
.bx-pager-link {display:inline-block;width:16px;height:16px;border-radius:16px;background:#fcb34a;font-size:0;margin:0 3px;}
.bx-pager-link.active {background:#ffffff;border:1px solid #fcb34a;}

.page-id-3 .banner-title {background:url(../images/ico_locationmarker.png) no-repeat left center;padding-left:60px;}

#thrift-main-menu .menu {list-style:none;margin-bottom:15px;text-align:center;}
#thrift-main-menu .menu > li {display:inline-block;}
#thrift-main-menu .menu a {font:600 18px 'Open Sans', sans-serif;color:#666666;text-transform:uppercase;display:block;padding:0 25px;}
#thrift-main-menu [class*=current] > a {color:#0069aa;}
#footer {background:#008c99;padding-top:45px;padding-bottom:120px;}
#footer, #footer a {color:#70bfc6;font-size:13px;}
#menu-footer-menu-1 {list-style:none;margin-bottom:42px;text-align:center;}
#menu-footer-menu-1 > li {display:inline-block;}
/*#menu-footer-menu a {font:400 18px 'Open Sans', sans-serif !important;color:#ffffff !important;text-transform:uppercase;display:block;padding:0 35px;}*/
#menu-footer-menu-1 a {font:400 15px 'Open Sans', sans-serif !important;color:#ffffff !important;text-transform:uppercase;display:block;padding:0 15px;}



#callouts {margin-bottom:-20px;}
#callouts .plabel {margin:14px 0 50px 0;padding-left:30px;background-repeat:no-repeat;background-position:left 4px;}
.label-title {font:700 21px/1.4 'Open Sans', sans-serif;color:#666666;}
.r1c1 {background:url(../images/ico_location.png);}
.r1c2 {background:url(../images/ico_tag.png);}
.r1c3 {background:url(../images/ico_careers.png);padding-left:40px !important;}
.r1c4 {background:url(../images/ico_star.png);}
.r2c1 {background:url(../images/ico_t.png);}
.r2c2 {background:url(../images/ico_blog.png);}
.r2c3 {background:url(../images/ico_donate.png);padding-left:35px !important;}
.r2c4 {background:url(../images/ico_heart.png);}

.home .video .thumb{display:block;overflow:hidden;position:relative;}
.home .video .thumb:after{display:block;content:"\25B6";position:absolute;top:40%;left:45%;width:60px;height:60px;
	border-radius:30px 30px 30px 30px;text-align:center;color:#fff;font:37px/63px Arial;background-color:#dc1e38;text-indent:5px;}
.home .video .thumb .ytimg{margin-top:-13px;}
.home .video .label-title {margin-top:20px;margin-bottom:35px;}
.home .video .label-title .blurb {font-size:12px;}

#social {margin-bottom:48px;}
#votes {margin-bottom:45px;}

.move-left, .move-right {display:inline-block;}
.move-left a, .move-right a {display:inline-block;background:url(../images/ico_bxcontrols.png) no-repeat;width:26px;height:41px;font-size:0;}
.move-right a {background-position:right bottom;}
#bx-small {margin-top:40px;}
#footer .menu-footer-menu-container>ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#footer .menu-footer-menu-container>ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline-block;
	vertical-align:top;
	float: left;
}
#footer .menu-footer-menu-container>ul li a{
	display:block;
	padding: 10px 20px;
	text-transform:uppercase;
	font-weight: 600;
	color: #fff;
}


#sidebarButton {position:absolute;z-index:999;margin:10px;}

#mobile-menu {color:#8c8c8c;font-weight:700;display:none;width:220px;background:#333333;position:absolute;z-index:998;height:100%;}
#mobile-menu.active {display:block;}
#mobile-menu a {color:#ffffff;}
#mobile-menu .menu-title {margin-left:14px;}
#mobile-menu .menu-item {margin-bottom:6px;}

#social-buttons .fb-like > span{width:175px!important;}
#social-buttons .fb-like iframe
{
	transform: scale(2);
	-ms-transform: scale(2);
	-webkit-transform: scale(2);
	-o-transform: scale(2);
	-moz-transform: scale(2);
	transform-origin: bottom left;
	-ms-transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
	-moz-transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
}

/*#social .large-6{max-width:50%;}*/
.pinterest > span{max-width:100%;overflow:hidden;}

.cross {margin-bottom:10px;}
.phone {font-weight:700;}

#location ul {margin:0;list-style:none;}
#location .state {background:#f4f4f4;padding:10px;margin-bottom:20px;height:406px;overflow-y:scroll;border-top:1px solid #e2e2e2;margin-bottom:0;}
#location .state h5 {font-size:18px;color:#666666;}
#location .city {margin-bottom:20px;}
#location .city li {border-top:1px solid #dbdbdb;}
#location .city li:first-child {border:0;}
#location .city a {font-size:15px;color:#060606;display:block;padding:4px 0;}
#location .sidebar {border:1px solid #e2e2e2;padding:0;}
#location address {line-height:1.5;}
#location > div {margin-bottom:20px;}
#location .state .active a{color:#555;}


.subpage-feature.row > .columns {margin-bottom:20px;}
.row .subpage-feature:after{clear:none;}

.econtent {color:#666;}
.econtent h5 {color:#666;}
.econtent ul {list-style:inside;}
.econtent .widget_sf_widget_constantcontact{clear:both;padding-bottom:20px;}
.econtent .widget_sf_widget_constantcontact #sf_widget_constantcontact__1_form{display:inline-block;padding:17px 17px 2px;background-color:#fdb813;}
.econtent .widget_sf_widget_constantcontact #sf_widget_constantcontact__1_form .input{width:270px;height:auto;padding:12px;font-size:16px;border:none;display:inline-block;vertical-align:middle;}
.econtent .widget_sf_widget_constantcontact #sf_widget_constantcontact__1_form input[type=submit]{background-color:#008b98;color:#fff;font:700 16px Helvetica;padding:12px;display:inline-block;vertical-align:top;
	border:none;border-radius:5px 5px 5px 5px;margin:0 0 0 20px;}
.we-love-our-vips .econtent .widget_text{clear:both;padding-bottom:20px;}
.we-love-our-vips .econtent .widget_text .vip-signup-form{display:inline-block;padding:17px 17px 2px;background-color:#fdb813;}
.we-love-our-vips .econtent .widget_text .vip-signup-form input[type=text]{width:265px;height:auto;padding:12px;font-size:16px;border:none;display:inline-block;vertical-align:middle;}
.we-love-our-vips .econtent .widget_text .vip-signup-form input[type=submit]{background-color:#008b98;color:#fff;font:700 16px Helvetica;padding:12px;display:inline-block;vertical-align:top;
	border:none;border-radius:5px 5px 5px 5px;margin:0 0 0 20px;}

.blog .videos,						.blog .promos,						.blog .post {padding:0 0 20px 0;border-bottom:1px solid #d8d8d8;margin-bottom:50px;}
.blog .videos .ethumbnail ,			.blog .promos .ethumbnail ,			.blog .post .ethumbnail {float:left;box-shadow:0 2px 4px rgba(0,0,0,.42);max-width:270px;padding:0;margin-right:30px;}
.blog .videos .ethumbnail img,		.blog .promos .ethumbnail img,		.blog .post .ethumbnail img {display:block;}
.blog .videos .ethumbnail .tn,		.blog .promos .ethumbnail .tn,		.blog .post .ethumbnail .tn {height:220px;}
.blog .videos .etitle ,				.blog .promos .etitle ,				.blog .post .etitle {color:#666;font:700 28px 'Open Sans';margin:0;}
.blog .videos .etitle a,				.blog .promos .etitle a,				.blog .post .etitle a {color:#666;}
.blog .videos .emeta,				.blog .promos .emeta,				.blog .post .emeta {color:#818181;font:400 16px Arial;margin:3px 0 8px;}
.blog .videos .emeta,				.blog .promos .emeta,				.blog .post .emeta a {color:#818181;}
.blog .videos .emeta .comment-link,	.blog .promos .emeta .comment-link,	.blog .post .emeta .comment-link {display:inline-block;border-left:1px solid #e0e0e0;}

.blog .videos .emeta .comment-link a,
.blog .videos .emeta .wp-vcard a,
.blog .promos .emeta .comment-link a,
.blog .promos .emeta .wp-vcard a,
.blog .post .emeta .comment-link a,
.blog .post .emeta .wp-vcard a {color:#0097a2;}

.eshare {margin:15px 0;}
.eshare * {box-sizing:content-box;-moz-box-sizing:content-box;vertical-align:top !important;margin-top:0 !important;}

.blog .videos .eshare,		.blog .promos .eshare,		.blog .post .eshare {margin:15px 0;}
.blog .videos .eshare *,		.blog .promos .eshare *,		.blog .post .eshare * {box-sizing:content-box;-moz-box-sizing:content-box;vertical-align:top !important;margin-top:0px !important;}
.blog .videos .eauthor-info,	.blog .promos .eauthor-info,	.blog .post .eauthor-info {background:#eee;padding:23px 30px 8px;margin-top:80px;color:#666;font:400 16px/1.5 Arial;}

.blog .videos .eauthor-info .author-avatar img ,	.blog .promos .eauthor-info .author-avatar img ,	.blog .post .eauthor-info .author-avatar img {display:block;}
.blog .videos .eauthor-info h3,					.blog .promos .eauthor-info h3,					.blog .post .eauthor-info h3 {margin:0 0 20px;font:700 21px Arial;color:#666;}
.blog .videos .more-link,						.blog .promos .more-link,						.blog .post .more-link {display:block;font-weight:700;margin-top:15px;}

.has-thumbnail .etitle,
.has-thumbnail .emeta,
.has-thumbnail .eshare,
.has-thumbnail .econtent{margin-left:300px;}

.single .post {border:0;}
.single .post .eshare {margin:15px 0 30px;}

.navigation {margin-bottom:20px;text-align:center;}
.navigation > * {display:inline-block;/*width:32px;height:32px;*/text-align:center;font:700 14px/32px Helvetica;border-radius:4px;vertical-align:top;margin-left:2px;}
.navigation a {/*background:#0097a2;color:#fff;*/}
.navigation a.next,
.navigation a.prev {/*background:#e7e7e7;color:#989898;font-size:26px;*/}

#comments-title {color:#000;font:700 18px Arial;text-transform:uppercase;border-bottom:1px solid #c7c7c7;padding:0 0 8px;}
#comments ol,
#comments ul {list-style:none;}
#comments input {max-width:470px;}
#comments textarea {height:130px;}
#comments #respond {margin-bottom:40px;}
#comments .comment-info {margin-bottom:15px;}
#comments .comment-author {color:#000;font:700 16px Arial;}
#comments .comment-meta a {font:14px Arial;color:#5d5d5d;margin-left:10px;}
#comments .comment-body {color:#5d5d5d;font:16px/1.5 Arial;}
#comments .reply {text-align:right;font-weight:700;}
#comments .reply a {color:#008b98;}
#comments .children {margin-left:100px;}

#comments #submit,
.wpcf7-submit {background:#008b98;border:0;color:#fff;border-radius:8px;font:700 16px Arial;height:45px;padding:0 25px;}

.wpcf7-captchac {border:1px solid #008b98;}

.about .split-0 {width:49%;max-width:570px;float:left;}
.about .split-1 {width:41%;max-width:470px;float:right;}

.we-love-our-vips .split-1 {width:49%;max-width:570px;float:left;}
.we-love-our-vips .split-2 {width:41%;max-width:470px;float:right;}
.we-love-our-vips .split-3 {clear:both;}
.we-love-our-vips .split-3 .wp-caption {float:left;}

.two-column .split-0 {width:32%;float:left;margin-right:20px;}
.two-column .split-1 {width:60%;float:left;}
.subpage-feature h4 {color:#666;font-size:20px;}

.single-jobs ul {margin-left:20px;}
.single-jobs h6, .single-jobs p {color:#666666;}
#jobs-aside .entry {padding-right:40px;}
#jobs {width:auto;margin-bottom:20px;}
.job-title {color:#ea1b35;font-weight:700;}
.job-location {margin-bottom:-10px;}
.job-links {margin-bottom:20px; margin-top: 20px;}

.testimonial-bxwrapper{padding-bottom:15px;}
.testimonial-bxwrapper .bx-pager {text-align:center;}
.testimonial-bxwrapper .bx-pager-item {display:inline-block;padding:0 6px;}
.testimonial-bxwrapper .bx-pager-link {display:block;width:12px;height:12px;background:#666666;border-radius:20px;font-size:0;}
.testimonial-bxwrapper .bx-pager-link.active {background:#fdb813;}

.pdf-download a {font-size:28px;font-weight:700;color:#0097a2;}

.callout-icons {text-align:center;min-height:110px;}
#local-nonprofit img {vertical-align:top;}
#local-nonprofit h3 {font-size:28px;color:#008b98;}

.heading-bar {background:#008b98;color:#ffffff;padding:15px 20px;font-weight:700;}
#donation-locations .entry {border:1px solid #cccccc;overflow:hidden;}
#donation-locations .prefix:not(.button) {background:none;border:0;}
#donation-locations .prefix.button {padding:3px;height:auto;background:#676767;border-color:#676767;box-shadow:none;}
#donation-locations .loc {line-height:1.5;}
#donation-callouts p {padding:0 10px;}



/* ADMIN */
#vip-login {background:#01747b;border-radius:0 0 4px 4px;position:absolute;right:0;z-index:99;color:#ffffff;}
#vip-login a {display:inline-block;padding:8px 20px;right:0;top:0;color:#ffffff;font-size:13px;}
#wp-login {background:#01747b;position:absolute;width:360px;right:0;padding:20px;margin-top:-6px;border-radius:4px 0 4px 4px;display:none;}

.mb0 {margin-bottom:0 !important;}
.button {border-radius:4px;box-shadow:none;vertical-align:top;}
.button.b45 {height:45px;font:700 18px/45px 'Open Sans';padding:0 30px;}
.button.Yellow {background:#ffba00;}
.button-turq {background:#008b98;}
#account-form .button-gray {background:#a6a6a6;border:0;font-size:14px;}

#account-form select {border:1px solid #cccccc;padding:0.5em;}
#account-form {background:#ffba00;padding:20px;width:100%;max-width:460px;border:9px solid #fff;border-top-width:7px;}
#account-form p {margin-bottom:10px;margin-bottom:4px;}
#account-form input {margin-bottom:0;}

#account-form .columns {margin-bottom:20px;}
#account-form .status {display:none;}
body.sign-up #account-form{
	max-width: none;
}

body.sign-up #account-form ._padded p{display: inline-block; padding-right: 0.5em;}

.req {color:#ff0000;}
.req.box {border:1px solid #ff6666;padding:0 10px;}
input.required, .required {border:1px solid #ff6666;font-size:12px;}
input.required.valid {border-color:#cccccc;}

.tabbs {display:none;}
.tabbs.active {display:block;}


.gbox {background:#0097a2 url(../images/wave.png) repeat-x;min-height:66px;margin:30px 0;}
.gbox .top-left {font:600 26px 'Open Sans';color:#fff;padding:130px 0 0 25px;text-align:center;}
.gbox .vip-form {padding:35px 25px 0 0;}
.gbox .vip-form h2 {color:transparent;font:700 33px Hudson;text-align:center;background:url(../images/become.png) 50% no-repeat;}
.gbox .vip-schedule {position:relative;padding:30px 0 40px 30px;}
.gbox .vip-schedule > * {position:relative;}
.gbox .vip-schedule h3 {color:#fdb813;font:700 18px 'Open Sans';}
.gbox .vip-schedule table {width:100%;background:none;border:0;}
.gbox .vip-schedule table tr {background:none;}
.gbox .vip-schedule table tr + tr td {border-top:1px solid #328ccc;}
.gbox .vip-schedule table td {color:#fff;font:700 16px/20px 'Open Sans';vertical-align:top;}
.gbox .vip-schedule table td.date {font-size:24px;white-space:nowrap;text-align:right;}
.gbox .vip-schedule .blue {background:#176daa;position:absolute;top:0;bottom:0;left:-10px;width:200%;box-sizing:content-box;padding:0 25px;}
.gbox .vip-schedule .blue:before,
.gbox .vip-schedule .blue:after {position:absolute;border:5px solid transparent;bottom:-10px;content:'';}
.gbox .vip-schedule .blue:before {left:0;border-color:#0b4a77 #0b4a77 transparent transparent;}
.gbox .vip-schedule .blue:after {right:0;border-color:#0b4a77 transparent transparent #0b4a77;}
.gbox .middle {font:16px 'Open Sans';color:#fff;padding:30px;}
.gbox .lsections {padding:0 35px;background:#cdeef0;}
.gbox .lsection {padding:35px 0;text-align:center;}
.gbox .lsection + .lsection {border-top:1px solid #9ecfd2;}
.gbox .bottom {text-align:center;}
.gbox .bottom h1 {color:#fff;font:700 32px 'Open Sans';}

.gbox .vip-feature {position:relative;padding:30px 0 40px 30px;}
.gbox .vip-feature > * {position:relative;}
.gbox .vip-feature h3 {color:#fdb813;font:700 23px 'Open Sans';text-align: center;}
.gbox .vip-feature li {color: #fff;margin-bottom: 10px;}
.gbox .vip-feature table {width:100%;background:none;border:0;}
.gbox .vip-feature table tr {background:none;}
.gbox .vip-feature table tr + tr td {border-top:1px solid #328ccc;}
.gbox .vip-feature table td {color:#fff;font:700 16px/20px 'Open Sans';vertical-align:top;}
.gbox .vip-feature table td.date {font-size:24px;white-space:nowrap;text-align:right;}
.gbox .vip-feature .blue {background:#176daa;position:absolute;top:0;bottom:0;left:-10px;width:200%;box-sizing:content-box;padding:0 25px;}
.gbox .vip-feature .blue:before,
.gbox .vip-feature .blue:after {position:absolute;border:5px solid transparent;bottom:-10px;content:'';}
.gbox .vip-feature .blue:before {left:0;border-color:#0b4a77 #0b4a77 transparent transparent;}
.gbox .vip-feature .blue:after {right:0;border-color:#0b4a77 transparent transparent #0b4a77;}


@media (max-width: 1280px) {
	#banner .text {font-size:32px;width:auto;}
	#thrift-main-menu .menu a {padding:0 20px;}
	.home #banner .text {font-size:36px;}
}

@media (max-width: 980px) {
	#thrift-main-menu .menu a {padding:0 8px;}
	.home #banner .text {font-size:30px;}
	.home .video .thumb:after {margin-top:-10%;}
}

@media (max-width: 767px) {
	.home .video .thumb:after {margin-top:0;}
	h1 {text-align:center;}

	#banner .image {padding:0;}
	#banner .text {font-size:24px;width:auto;line-height:1.2;margin:0;padding:10px 0;}

	.plabel {height:40px;}

	#menu-main-menu li {display:block;}
	#menu-footer-menu li {display:block;}
	#social-buttons {text-align:center !important;}

	.home #banner .text {width:auto;margin:0;text-align:center;font-size:30px;}

	.about .split,
	.parent-pageid-5 .split,
	.we-love-our-vips .split {width:100%;max-width:none;}

	.parent-pageid-5 .split-0 {text-align:center;}

	.econtent {margin: auto !important; width: 100%;}
	.pinterest > div {width:300px;}
	.gbox .top-left {padding-right:25px;};
	.gbox .vip-form {padding-left:25px;}
	.gbox .vip-schedule {padding-right:30px;}
	.gbox .vip-schedule .blue {width:auto;right:-10px;}
}

@media (max-width: 480px) {
	.hide-for-xsmall {display:none !important;}
	.vip-tagline {font-size:21px;}
	.home #banner .text {font-size:20px;}
	.label-title {font-size:15px;}
	h3 {font-size:24px;}
	.vote-msg {font-size:18px;}

	/* homepage */
	/*#callouts  .small-6{height:150px;}*/
	#callouts  .small-6 .plabel{margin-bottom:10px;}
	.home .video .thumb{height:195px;}
	.home .video br{display:none;}
	#social .large-6{max-width:100%;}

	/* careers/about */
	.subpage-feature  .small-6{height:170px;}
	.page iframe{max-width:100%;height:180px;}
}

@media (max-width: 320px) {
	.move-right {margin-top:-90px;}

	.stbutton {padding-bottom: 5px !important;}
}

.search-results .page-title {color: #ea1b35; text-align: left; padding-bottom: 20px;}
.category .page-title {color: #ea1b35; text-align: left; padding-bottom: 20px;}

/* Hide author description from Sales and Promos posts */
.single-promos .eauthor-info.clearer {display: none;}

/* Hide author vcard from Sales and Promos posts */
.single-promos .meta-sep {display: none;}
.single-promos .author.wp-vcard {display: none;}

/* Hide unecessary blog category tags */
.cat-item.cat-item-889, .cat-item.cat-item-891, .cat-item.cat-item-893, .cat-item.cat-item-132, .cat-item.cat-item-176 {display: none;}

.blog .videos .eshare *,        .blog .promos .eshare *,        .blog .post .eshare * {margin-bottom: 5px;}

.mr_social_sharing_wrapper .linksalpha_image {
display: none !important;
display: none;
}

/* PRINT COUPON BUTTON FROM VIP DASHBOARD http://thrifttown.com/vip/dashboard/ */
h2.print_coupon {
    text-align: center;
}
.print_coupon a {
    background: #008b98;
    border: 0;
    color: #fff;
    border-radius: 8px;
    padding: 10px 25px;
}